﻿#divSlider_1{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O327O356O369O353O352O335O363O352O370O371O360O354O320O326O/WebPortal/mentrex/img/6.jpg');
}
#divSlider_2{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O327O356O369O353O352O335O363O352O370O371O360O354O320O326O/WebPortal/mentrex/img/5.jpg');
}
#divBGBanner_1{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O327O356O369O353O352O335O363O352O370O371O360O354O320O326O/WebPortal/mentrex/img/23.jpg');
}
#divBGBanner_2{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O327O356O369O353O352O335O363O352O370O371O360O354O320O326O/WebPortal/mentrex/img/36.jpg');
}
